.tx-powermail{
    width: 100% !important;
}

.tx-powermail .container-fluid {
    margin-left: -15px;
    margin-right: -15px;
}

.tx-powermail .powermail_fieldset .powermail_radio_outer, .tx-powermail .powermail_fieldset .powermail_captcha_outer, .tx-powermail .powermail_fieldset .powermail_check_outer, .tx-powermail .powermail_fieldset .powermail_fieldwrap_type_text, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner, .tx-powermail .powermail_fieldset .powermail_input {
    width: 60% !important;
}

.tx-powermail .powermail_fieldwrap_type_check .powermail_field {
    background-color: white;
    border: 1px solid #bbb;
    float: right;
    padding: 3px 7px 3px 7px;
    width: 60% !important;
    list-style: none;
    margin: 0;
}

.tx-powermail .powermail_fieldwrap_type_check .powermail_field .checkbox {
    margin: 2px 0;
    padding-left: 20px;
}

.tx-powermail .powermail_fieldwrap_type_check .powermail_field .checkbox label {
    font-size: 12px !important;
    font-weight: bold;
}

.tx-powermail .powermail_fieldwrap_type_radio .powermail_field {
    background-color: white;
    border: 1px solid #bbb;
    float: right;
    padding: 0 7px 0 7px;
    width: 60% !important;
    list-style: none;
    margin: 0;
}

.tx-powermail .powermail_fieldwrap_type_radio .powermail_field .radio {
    margin: 4px 0;
}

.powermail_fieldset legend {
    font-size: 16px !important;
    width: auto !important;
    color:#444 !important;
}
.powermail_fieldset legend.powermail_check_legend, .powermail_fieldset legend.powermail_radio_legend, .powermail_fieldset label {
    font-size: 12px !important;
}

.tx-powermail .powermail_fieldset .powermail_label, .tx-powermail .powermail_fieldwrap fieldset legend.powermail_label {
    width: 39% !important;
    min-width: 200px;
}

.powermail_fieldset .powermail_check_inner input {
    margin-right: 4px !important;
}

.powermail_fieldset .powermail_fieldwrap_type_text {
    background-color: transparent !important;
    border: 0px solid !important;
    float: left !important;
    padding-left: 0px !important;
    font-weight: bold !important;
    font-size: 12px !important;
    padding: 3px;
    padding-left: 0;
}

.powermail_fieldset .powermail_fieldwrap_type_text .powermail_field {
    border: 0;
    padding: 0;
    width: auto;
    float: none;
}

.powermail_fieldset .powermail_fieldwrap_type_input .powermail_input {
    line-height: 1.428571429;
}

.powermail_fieldset .powermail_fieldwrap_type_textarea .powermail_textarea {
    width: 60% !important;
    padding: 5px;
    margin: 0;
    border: 1px solid #bbb;
    color: #444;
    float: right;
    font-size: inherit;
}